//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ARGNS.ConfIni
{
    using System;
    using System.Collections.Generic;
    
    public partial class Roles
    {
        public Roles()
        {
            this.Users = new HashSet<Users>();
            this.RolPageAction = new HashSet<RolPageAction>();
        }
    
        public int IdRol { get; set; }
        public string Description { get; set; }
        public bool Active { get; set; }
    
        public virtual ICollection<Users> Users { get; set; }
        public virtual ICollection<RolPageAction> RolPageAction { get; set; }
    }
}
